body {
    width: 945px;
    margin-left: auto;
    margin-right: auto;
    /*border: 2px solid #880000;*/
    background: #000000;
}

.outer_table 
{
    width: 945px;
    border: solid 1px red;
} 

/* Header */

#header {
    width: 945px;
    height: 250px;
    /*background: url("images/FrontPageBanner2.1.jpg") no-repeat;*/
    position: relative;
    padding-bottom: 5px;
}

    /* Header - Info */
    
    #header #header-info {
        position: absolute;
        top: 0px;
        left: 336px;
    }
    
    #header #header-info h1 {
        color: #3c88f6;
        font-size: 28px;
        font-weight: bold;
        font-family: "Lucida Sans Unicode", Fantasy, Sans-Serif;
		/*font-style: italic;*/
        padding-bottom: 5px;
    }
    
    #header #header-info h1 a {
        color: #3c88f6;
        text-decoration: none;
    }
    
    /* Header - Menu */
    
    #header #header-menu {
        position: absolute;
        top: 200px;
        left: 30px;
        height: 34px;
    }
    
    #header #header-menu ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        height: 26px;
        width: 945px;
    }
    
    #header #header-menu ul li {
        float: left;
        height: 24px;
        margin-right: 16px;
        font: bold 12px/22px Verdana;
        color: #cccccc;
        background: url("images/header_menu_small.gif") repeat-x;
        border: 0;
        padding: 0 15px 4px;
    }
    
    #header #header-menu2 {
        position: absolute;
        left: 35px;
    }
    
    #header #header-menu2 ul li {
        margin-right: 30px;
    }
    
    #header #header-menu ul li a {
        color: #e2f91a;
        text-decoration: none;
    }
    #header #header-menu ul li a:visited {
        color: #f9b01a;
        text-decoration: none;
    }
    
    #header #header-menu ul li a:hover {
        text-decoration: underline;
    }
    
    #header #header-menu ul li ul {
        display: none;
    }
    
    #header #header-menu3 {
        color: #4f4f3f;
    }

#sets-area
{
}
#sets-area h2 
{
    color: #b8b8ea; 
    background: none;
    font-family: Lucida Sans Unicode, Sans-Serif;
    font-size: 24px; 
    font-weight: bold; 
    text-align: center;
    margin-top: 2px;
    margin-bottom: 3px;
}
#sets-area a:link
{
    color: #3399dd;
    text-decoration: none;
}
#sets-area a:link img
{
    border: 1px solid #3399dd;
}
#sets-area a:visited
{
    color: #248284;
    text-decoration: none;
}
#sets-area a:visited img
{
    border: 1px solid #248284;
}
#sets-area a:hover
{
    text-decoration: underline;
}

#sets-area .set_img
{
    height: 102px;
    width: 102px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#sets-area .set_title 
{
    height: 82px;
    font-family: Serif;
    font-size: 18px;
    text-align: center; 
    vertical-align: bottom;
}

/* Main */

#main 
{
}
    #main A:link { color: #e2f91a }
    #main A:visited { color: #f9b01a }

    #text-area
       {
        width: 945px;
        height: 340px;
        color: #ffffff;
        font-family: sans-serif;
        font-size: medium;
        font-weight: normal;
        text-align: center;
    }
    
    #text-area h1
       {
        color: #ffcc00;
        font-family: Verdana, sans-serif;
        font-size: x-large; 
        font-weight: normal; 
    }
    
    /* Main - Content */
    #content 
       {
        height: 900px;
        /*margin: 12;
        padding: 8;
        border: 2px solid #888888*/
    }
    
    #main #content #content-top
       {
        height: 472px;
    }
    #main #content #content-bottom
       {
        height: 301px;
        margin-top: 12px;
    }

    #content .linked_photo 
       {
        float: left;
        padding: 6px 0 6px 0;
        outline: none;
    }
    
    #main #content a:link IMG 
       {
        border: 2px solid #e2f91a;
    } 
    #main #content a:visited IMG  
       {
        border: 2px solid #f9b01a;
    } 
    #main #content a:active IMG  
       {
        border: 2px solid #ffffff;
    }

    #notice-area
       {
        color: #aaaaaa;
        font-family: Times, serif;
        font-size: small;
        font-weight: normal;
        text-align: center;
    }
	
	h3 {
	   color: DarkGray;
	}
